body {
	margin: 0;
	padding: 0;
	background: #f0f0f0 url(../i/bg.gif);
	font: 76%/1.5em verdana, arial, sans;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
a img { border: none; }
.hide { text-indent: -10000px; }
* html .hide { height: 1%; }
#page {
	position: relative;
	z-index: 1;
	text-align: center;
	background: #fff url(../i/footer-bg.gif) bottom left repeat-x;
}
#header {
	height: 156px;
	background: transparent url(../i/header-bg.gif) top left repeat-x;
}
#header #wrapper {
	margin: 0 auto;
	padding-top: 57px;
	width: 720px;
	text-align: left;
}
#header h1 {
	height: 50px;
}
* html #header h1 {
	background: transparent url(../i/christian-sattel-mediendesign.gif) top left no-repeat;
	voice-family: "\"}\"";
	voice-family: inherit;
	background-image: none;
	width: 461px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../i/christian-sattel-mediendesign.png',sizingMethod='scale');
}
html>body #header h1 { background: transparent url(../i/christian-sattel-mediendesign.png) top left no-repeat; }
#content {
	position: relative;
	margin: 30px auto 0 auto;
	width: 720px;
	text-align: left;
/*	text-align: justify;*/
	font-size: .9em;
	color: #444;
}
#main {
	width: 491px;
}
#main p {
	margin: 10px 25px 10px 0;
	padding: 0;
}
strong.hilite { color: #447185; }
#service {
	margin: 17px 0 0 0;
	padding: 10px 0;
	width: 720px;
	border-top: 1px dashed #7C9BA9;
	border-bottom: 1px dashed #7C9BA9;
}
#kontakt {
	position: absolute;
	top: 0;
	right: 0;
	width: 228px;
}
#kontakt div {
	margin-top: 2px;
	padding: 0;
	background: transparent url(../i/kontakt-bg.gif) top left;
	border: 1px solid #CDE29B;
}
#kontakt p {
	margin: 10px 15px 5px 10px;
	padding: 0;
}
#kontakt p .left {
	display: block;
	float: left;
}
#kontakt p .right {
	display: block;
	margin-left: 20px;
	width: 150px;
/*	border: 1px solid #f00;*/
}
h2#main-head {
	height: 21px;
	background: transparent url(../i/internetauftritt-gestalten.gif) top left no-repeat;
}
h2#kontakt-head {
	height: 21px;
	background: transparent url(../i/kontakt.gif) top left no-repeat;
}
#video-streaming, #cms, #seo {
	float: left;
	width: 230px;
}
#service img.kat {
	display: block;
	padding-bottom: 2px;
	border-bottom: 3px solid #E9F0F3;
}
#service p {
	margin: 8px 0 0 0;
	padding: 0;
}
#video-streaming, #cms {
	margin-right: 15px;
}
#video-streaming-head {
	height: 30px;
	background: transparent url(../i/flash-video-streaming.gif) top left no-repeat;
}
#cms-head {
	height: 30px;
	background: transparent url(../i/content-management.gif) top left no-repeat;
}
#seo-head {
	height: 30px;
	background: transparent url(../i/suchmaschinenoptimierung.gif) top left no-repeat;
}
#video-streaming-head, #cms-head, #seo-head {
	margin-bottom: 3px;
}
#footer {
	margin-top: 15px;
	padding-bottom: 15px;
	font-size: .8em;
}
* html #footer { padding-top: 15px; }
#footer span { display: block; }
#footer .left { float: left; }
#footer .right { float: right; }
#button {
	position: absolute;
	top: -110px;
	right: -57px;
	z-index: 9999;
	width: 96px;
	height: 101px;
}
#button span { display: none; }
* html #button {
	background: transparent url(../i/barrierefreies-webdesign.gif) top left no-repeat;
	voice-family: "\"}\"";
	voice-family: inherit;
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../i/barrierefreies-webdesign.png',sizingMethod='scale');
}
html>body #button { background: transparent url(../i/barrierefreies-webdesign.png) top left no-repeat; }

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block; 
	width: 100%;
}
* html .clearfix {
/* Hides from IE-mac \*/
	height: 1%;
/* End hide from IE-mac */
}

/* DEBUG */
#content, #main, #service, #kontakt, #video-streaming, #cms, #seo, #footer {
/*	outline: 1px solid #f00;*/
}
/* DEBUG */